---
name: 200mass50radius
galaxy1:
  orientation: [180, 0] #prograde
  disk:
    particles: 10000
    l: 0.5
galaxy2:
  centralMass: 2.0
---
name: 200mass60radius
galaxy1:
  disk:
    l: 0.6
galaxy2:
  centralMass: 2.0
---
name: 200mass70radius
galaxy1:
  disk:
    l: 0.7
galaxy2:
  centralMass: 2.0
---
name: 200mass80radius
galaxy1:
  disk:
    l: 0.8
galaxy2:
  centralMass: 2.0
---
name: 200mass90radius
galaxy1:
  disk:
    l: 0.9
galaxy2:
  centralMass: 2.0
---
name: 100mass70radius
galaxy1:
  disk:
    l: 0.7
galaxy2:
  centralMass: 1.0
---
name: 50mass70radius
galaxy1:
  disk:
    l: 0.7
galaxy2:
  centralMass: 0.5